Subject: Re: tuple oid

From: [email-masked] (Greg Kemnitz)
Date: Wed, 10 Jul 91 14:21:12 -0700

There is not at present, although for most applications you can simulate
this with something that you _do_ know in advance, such as a counter.
If you are trying to do some type of oid mapping and speed is crucial, you
can then define an index on the counter to uniquely identify the tuple and use
this to quickly fetch the oid, or simply use the counter itself for the
mapping.

Note that for those of you interested in speed, 3.0 will be MUCH faster than
2.1.

	Greg Kemnitz
	[email-masked]